ion-toolbar{
  --background:green;
}

#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 4rem;

}



#menu{
 
  left: 0;
  right: 0;
  margin-top: 90%;
  transform: translateY(-50%);
}
#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

.green{
  width: 345px;
  height: 100px;
  background-color: green;
  border-radius: 5px;
  padding: 25px 5px 5px 5px;
  color: white;

  .text4{
      margin-top: 10px;
      font-size: 15px;
      color: white;
  }

}

